* {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, li, ol, p {
  margin: 0;
}
h1 {
  font: 56px/1.1 var(--zf-primary-extrabold);
}
.slu-mncnt {
  position: relative;
  margin-top: -68px;
}
.frez-lyr {
  opacity: .2;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: #000;
  content: "";
  display: none;
}
.frez-lyr.active {
  display: block;
}
.zw-template-inner .slu-mncnt * {
  box-sizing: border-box;
}
.hdr-pra {
  font: 18px/1.6 var(--zf-primary-regular);
  margin-top: 15px;
}
.bg_lazy_loaded .hdr-sec {
  background-image: url(/sites/zweb/images/crm/bannerbg-blue-pattern.svg);
}
.hdr-sec {
  background-repeat: repeat;
}
.hdr-sec {
  background-color: rgb(0, 96, 255);
  padding: 120px 30px 85px;
}
.hdr-cnt {
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  text-align: center;
}
.mid-sec {
  background: #d3e8fa;
  padding: 5px 0 120px;
}
.src-bx {
  padding: 25px 25px 25px 60px;
  border: 1px solid #a5abb1;
  font: 15px/1 var(--zf-primary-light);
  height: 55px;
  width: 100%;
  box-sizing: border-box;
  border-radius: 30px;
  position: relative;
}
.src-cnt::after {
  content: '';
  position: absolute;
  background-position: -15px -16px;
  width: 17px;
  height: 19px;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}
.fltr-wprcnt {
  display: flex;
  max-width: 1205px;
  width: 100%;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border-radius: 30px;
  margin-top: -30px;
  box-shadow: 0px 3px 5px 0px rgba(60, 60, 60, 0.19);
}
.fltr-sec {
  position: sticky;
  top: 56px;
  z-index: 9;
}
.src-cnt {
  max-width: 650px;
  width: 100%;
  margin-right: 45px;
  position: relative;
}
.fltr-cnt {
  font: 15px/1 var(--zf-primary-semibold);
  max-width: 490px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.fltr-bx {
  font-family: var(--zf-primary-light);
  display: inline-block;
  cursor: pointer;
  padding: 20px 90px 20px 5px;
  position: relative;
  width: 100%;
}
.fltr-bx::after {
  content: '';
  background-position: -63px -15px;
  width: 21px;
  height: 21px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
.slulst-sec {
  display: flex;
  max-width: 1270px;
  width: 100%;
  margin: 0 auto;
  padding: 55px 30px 0;
  box-sizing: border-box;
}
.sludtl-lst {
  width: 33.33%;
}
.slulst-cnt {
  padding: 35px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 3px 5px 0px rgba(60, 60, 60, 0.19);
  margin: 8px 0;
  display: inline-block;
}
.slulst-pra {
  font: 20px/1.6 var(--zf-secondary-medium);
}
.slulst-lnk {
  font: 14px/1 var(--zf-secondary-medium);
  color: #0067ff;
  position: relative;
  display: inline-block;
  margin: 10px 0 25px;
  padding-right: 20px;
}
.slulst-lnk::after {
  position: absolute;
  content: '';
  background-position: -40px -20px;
  width: 15px;
  height: 11px;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: all ease .3s;
}
.slulst-lnk:hover::after {
  right: -4px;
}
.slutg-lst {
  display: flex;
  flex-wrap: wrap;
  margin-left: -3px;
}
.slutg-lst li {
  position: relative;
  font: 12px/1 var(--zf-primary-regular);
  padding: 5px 15px;
  background: #eeefec;
  color: #484848;
  margin: 3px;
  border-radius: 15px;
}
.sludtl-lst:nth-child(2) {
  margin: 0 15px;
}
.wpfltr-sec {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  content: "";
  background: #fff;
  z-index: 999;
  transition: all ease .6s;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
}
.wpfltr-cnt {
  padding: 40px 30px;
  width: 100%;
  max-width: 1190px;
  margin: 0 auto;
  box-sizing: border-box;
}
.errmsg-cnt {
  position: relative;
  display: none;
  margin: 0 auto;
  padding: 0 0 20px;
  z-index: 7;
  text-align: center;
  margin-top: 100px;
}
.err-msg {
  color: #9c4500;
  background: #f6ecbe;
  padding: 3px 20px;
  border-radius: 20px;
  font: 14px/1.2 var(--zf-primary-regular);
  display: inline-block;
}
.wpfltr-rsltcnt {
  display: flex;
  flex-direction: row;
  padding-bottom: 20px;
  border-bottom: 2px solid #e3e4e4;
  justify-content: space-between;
  position: relative;
}
.wpfltr_lftcnt {
  font: 18px/1.2 var(--primaryfont-bold);
  padding: 5px 0;
}
.wpfltr-inrtxt {
  font: 18px/1.2 var(--zf-primary-regular);
  color: #222;
}
.rslt-btn {
  font: 16px/1.2 var(--zf-primary-semibold);
  cursor: pointer;
  margin-right: 20px;
  color: #fff;
  background: #0266ff;
  padding: 6px 20px;
  border-radius: 25px;
}
.rest-btn {
  color: #000;
  font: 16px/1.2 var(--zf-primary-semibold);
  cursor: pointer;
}
.clse-btn {
  background-position: -91px -15px;
  width: 21px;
  height: 21px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}
.fnfltr-cnt {
  display: flex;
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
  padding-top: 30px;
}
.fnfltr-lst {
  width: 33.33%;
  padding: 0 15px;
  vertical-align: top;
}
.fnlst-tle {
  font: 18px/1.2 var(--zf-primary-semibold);
  color: #111;
  margin-bottom: 20px;
  display: block;
}
.fn-fltr {
  position: relative;
  display: block;
}
.fn-lable {
  font: 14px/1.2 var(--zf-primary-regular);
  padding: 9px 15px 9px 30px;
  cursor: pointer;
  display: inline-block;
  color: #000;
}
.fn-inpt {
  position: absolute;
  cursor: pointer;
  opacity: 0;
  top: 0;
  left: 0;
}
.fn-check {
  display: inline-block;
  background-position: -120px -16px;
  width: 19px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 8px;
}
.chk-act .fn-check {
  background-position: -149px -16px;
  width: 19px;
  height: 19px;
}
.fltrcmb-cnt::-webkit-scrollbar {
  display: none;
}
@-moz-document url-prefix() {
  .fltrcmb-cnt {
    scrollbar-width: none;
  }
}
.fltrtag-cnt {
  max-width: 305px;
  display: inline-block;
  padding: 6px 80px 6px 8px;
  color: #333;
  background: #fff;
  position: relative;
  text-align: left;
  box-sizing: unset !important;
}
.fltr-tag {
  position: relative;
  border: 1px solid #c4c5c6;
  border-radius: 10px;
  padding: 3px 25px 3px 8px;
  margin-right: 5px;
  font: 12px/1.2 var(--primaryfont-regular);
}
.fltr-tagcls {
  background-position: -177px -20px;
  width: 11px;
  height: 11px;
  display: inline-block;
  position: absolute;
  top: 5px;
  right: 6px;
  cursor: pointer;
}
.fltr-txt {
  display: inline-block;
  flex-shrink: 0;
}
.fltrcmb-cnt {
  position: relative;
  min-width: 305px;
  display: flex;
  overflow-x: scroll;
  text-overflow: ellipsis;
  white-space: nowrap;
  scroll-behavior: smooth;
  transition: scroll-behavior 0.9s;
}
.fltrtag-cnt::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 100%;
  bottom: 0;
  right: 73px;
  z-index: 2;
  background: -webkit-linear-gradient(right, #fff0, #fff);
  background: -moz-linear-gradient(right, #fff0, #fff);
  background: linear-gradient(to right, #fff0, #fff);
}
.fltr_edt {
  font: 12px/1.2 var(--zf-secondary-light);
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  padding: 2px 10px;
  background: #fbf2b2;
  border-radius: 10px;
  cursor: pointer;
}
.fltr_clse {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background-position: -91px -15px;
  width: 21px;
  height: 21px;
  cursor: pointer;
}
.body_frez {
  overflow: hidden !important;
}
.hghlt-txt {
  background-color: yellow;
}
.slupg-lst {
  display: flex;
}
.slupgnion-cnt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 95px 0 35px;
}
.slupg-lst li.active {
  color: #fff;
  background: #182a62;
}
.sluprev-btn, .slunxt-btn {
  position: relative;
  font: 18px/1.2 var(--zf-primary-regular);
  color: #182a62;
  padding: 0 20px;
  cursor: pointer;
  display: inline-block
}
.bg_lazy_loaded .sluprev-btn::before, .bg_lazy_loaded .fltr_clse, .bg_lazy_loaded .fltr-tagcls, .bg_lazy_loaded .fn-check, .bg_lazy_loaded .clse-btn, .bg_lazy_loaded .slulst-lnk::after, .bg_lazy_loaded .fltr-bx::after, .bg_lazy_loaded .src-cnt::after, .bg_lazy_loaded .slunxt-btn::before {
  background-image: url(/sites/zweb/images/crm/solution-sprite.svg);
}
.sluprev-btn::before {
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-position: -21px -46px;
  width: 8px;
  height: 17px;
  position: absolute;
}
.slunxt-btn::before {
  content: '';
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background-position: -81px -46px;
  width: 8px;
  height: 17px;
  position: absolute;
}
.btn-hdn.sluprev-btn::before {
  background-position: -41px -46px;
  width: 8px;
  height: 17px;
}
.btn-hdn.slunxt-btn::before {
  background-position: -61px -46px;
  width: 8px;
  height: 17px;
}
.slupg-lst li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 5px;
  transition: .5s ease;
  color: #182a61
}
.btn-hdn {
  color: #828db0;
  pointer-events: none;
}
.fxd-mnu {
  background: #fff;
  transition: .5s ease;
  box-shadow: 0px 3px 5px 0px rgba(60, 60, 60, 0.19);
}
.fxd-mnu .fltr-wprcnt {
  box-shadow: unset;
}
.vewall, .vewlss {
  border-bottom: 2px solid #000;
  font: 18px/1.2 var(--zf-primary-semibold);
  cursor: pointer;
}
.sluvw-cnt {
  text-align: center;
}
.fltmbl-nav, .dn, .clsehid, .fltrtag-hde, .buthid, .fltr-hde, .wpfltr-hde {
  display: none;
}
.num_dot {
  pointer-events: none;
}
.toltip-cnt {
  position: absolute;
  top: -30px;
  left: 0;
  padding: 5px 15px;
  background: #555;
  display: flex;
  white-space: nowrap;
  transition: all ease .3s;
  border-radius: 20px;
  color: #fff;
}
.toltip-cnt::before {
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #555;
  bottom: -7px;
  left: 15%;
  position: absolute;
}
.src-cnt input:focus-visible{
    outline: none;
    box-shadow: none;
}
@media screen and (max-width:1140px) {
.fltr-sec {
  top: 0;
}
}
@media screen and (max-width:1024px) {
  .slulst-pra {
    font-size: 18px;
  }
  .sludtl-lst {
    width: 50%;
  }
  .sludtl-lst:nth-child(2) {
    margin: 0 0 0 15px;
  }
  .mid-sec {
    padding: 5px 0 100px;
  }
}
@media screen and (max-width:840px) {
  .fltr-bx {
    max-width: 305px;
    padding: 20px 55px 20px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .fltr-wprcnt {
    padding: 0 30px;
    box-sizing: border-box;
    flex-direction: column;
    box-shadow: unset;
    background: unset;
    margin-top: -45px;
  }
  .wpfltr_lftcnt, .wpfltr-inrtxt {
    font-size: 16px;
  }
  .fltr-cnt {
    height: 55px;
    max-width: 520px;
    justify-content: center;
  }
  .fxd-mnu .fltrtag-cnt::after {
    background: linear-gradient(to right, #fff0, #fff);
  }
  .src-cnt {
    margin: 15px 0 0;
  }
  .fltr-bx::after {
    right: 0;
  }
  .fltrtag-cnt {
    background: unset;
  }
  .fltrtag-cnt::after {
    background: linear-gradient(to right, #fff0, #d4e7fa);
  }
  .slulst-sec {
    padding: 25px 30px 0;
  }
  .slupgnion-cnt {
    padding: 75px 0 35px;
  }
}
@media screen and (max-width:767px) {
  .wpfltr-rsltcnt {
    min-height: 26px;
    border: unset;
    padding: unset;
    justify-content: flex-end;
  }
  .src-cnt {
    max-width: 400px;
  }
  .src-bx {
    padding: 20px 25px 20px 60px;
    height: 40px;
  }
  .mid-sec {
    padding: 5px 0 70px;
  }
  h1 {
    font-size: 48px;
  }
  .slulst-sec {
    padding: 25px 25px 0;
  }
  .slupgnion-cnt {
    padding: 55px 0 35px;
  }
  .slulst-cnt {
    padding: 35px 30px;
  }
  .fltmbl-nav {
    display: block;
    margin-top: 30px;
  }
  .wpfltr_lftcnt {
    display: none;
  }
  .mbl-tab {
    color: #c3c4c5;
    font: 16px/1.2 var(--zf-primary-semibold);
  }
  .mbl-tab.act {
    color: #000;
  }
  .mbl-tab:nth-child(2) {
    padding: 0 20px
  }
  .fnlst-tle {
    display: none;
  }
  .fnfltr-lst {
    display: none;
    overflow-y: scroll;
    height: 500px;
    width: unset;
  }
  .fnfltr-lst.act {
    display: block;
  }
  .rslt-btn {
    font-size: 14px;
  }
  .sluprev-btn, .slunxt-btn, .slupg-lst li {
    font-size: 15px;
  }
  .sludtl-lst {
    width: 100%;
  }
}
@media screen and (max-width:540px) {
  .wpfltr-cnt {
    padding: 40px 15px;
  }
  .fltr-bx {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 60%;
  }
  .fltrtag-cnt {
    max-width: unset;
    width: 54%;
  }
  .fltrcmb-cnt {
    width: 100%;
    min-width: unset;
  }
}